using System;

internal sealed class Delegate323 : MulticastDelegate
{
	public extern void Invoke(object object_0, bool bool_0);

	public static void smethod_0(object object_0, bool bool_0, Delegate323 delegate323_1)
	{
		delegate323_1(object_0, bool_0);
	}

	public extern Delegate323(object object_0, IntPtr intptr_0);

	static Delegate323()
	{
		Class10.smethod_13(typeof(Delegate323).TypeHandle);
	}

	internal static Delegate323 delegate323_0;
}
